

#titlebar {
    background-color: #545454;
    color: #FFFFFF;
}


.bread-crumb-bar {
    background-color: #545454;
    color: #FFFFFF;
}

.person_image img {

    background-color: #990033;
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-filter: âalpha(opacity=75) â;
    filter: alpha(opacity=75);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.75);
    opacity: 0.75;

}

#acad_banner , #footer{

    background-color: #FFFFFF;


}

.institution_dark,
.availability_level_name,
.ilr .item-title,
 {

    color: #990033;

}


.detailPanelGroup > ul > li > a.active {
    border-bottom: 6px solid #990033 !important;
}

.record.active {
    border-inline-end: 3px solid #990033 !important;
}



.iconBar {
    background-color: #000000 !important;

    -webkit-box-shadow: 0 1px 0 #FFFFFF !important;
    -moz-box-shadow: 0 1px 0 #FFFFFF !important;
    box-shadow: 0 1px 0 #FFFFFF !important;

}

.contrast_text {
    color: #000000 !important;
}

.detailPanelGroup > .core-active > .core-panel-header {

    background-color: #990033 !important;
    color: #FFFFFF !important;

}

.availability-on-brief .core-panel-group > .core-active > .core-panel-header {

    background-color: #990033 !important;
    color: #FFFFFF !important;

}


@media screen and (max-width: 640px) {
    header[role="banner"] > nav {
        background-color: #FFFFFF;
    }
}


.side-panel > .active > .title-section {

        border-inline-end: 3px solid #FFFFFF !important;
    
}

.active-bottom-border {

        border-bottom: 3px solid #FFFFFF;
    
}

.primary-border {

    border: 1px solid #990033;

}

.slick-slider .slick-arrow.slick-prev:before, .slick-slider .slick-arrow.slick-next:before {

    color: #990033;

}

.core-button-primary {

    background-color: #990033 !important;
    color: #FFFFFF !important;

}

.core-button-primary:hover, .core-button-standard:hover {
 
     background-color: #FF6600 !important;
     color: #434343 !important;
 
 }

.core-alert-message > span > a:hover  {
    
        color: #FF6600 !important;
    
}

.core-alert-message > span > a  {
    
        color: #034EA2 !important;
    
}

.core-button-primary:hover:after, .core-button-standard:hover:after {
    border-top-color: #434343 !important;

}

.progress .progress-bar
{

    background-color: #990033 !important;

}

.institution-link-color {
    
        color: #034EA2;
    
}

a {

    color: #034EA2;

}

a:-moz-focusring {
    outline: black dotted 1px;
}

a:hover, .labelLink:hover {

    color: #FF6600;

}

.labelLink {

    color: #034EA2;
    cursor: pointer;
    text-decoration: underline;
    margin-inline-start: 0.8125em !important;

}

.view_filters_text, .view_filters_button.active, .core-icon-star.my-list-link-icon, .back .back_button, .view_filters_button, .titlebar-right-links a {
    color: #FFFFFF;
}

.item-title a {
    color: #535353;
}

.customized-hr {
    border:0;
    height: 1px;

    box-shadow: 1px 1px #FFFFFF;
